[Token]
mode = check,remove
name = repaymentToken

;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
money = "ref:money"
pagename = "完了 - "

[View]
success = "admin/moneymanage/repaymentlist/complete.html"
invalidToken = "admin/moneymanage/repaymentlist/failed.html"